<!DOCTYPE html>
<html lang="en-us">

  <head>
    <title>Login</title>
    <meta charset="UTF-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <link rel="shortcut icon" type="image/x-icon" href="assets/favicon.ico" />

    <link href="https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700italic,700,900,900italic" rel="stylesheet">

    <!-- STYLESHEETS -->
    <style type="text/css">
      [fuse-cloak], .fuse-cloak {
        display: none !important;
      }
    </style>

    <!-- Icons.css -->
    <link type="text/css" rel="stylesheet" href="assets/icons/fuse-icon-font/style.css">
    <!-- Animate.css -->
    <link type="text/css" rel="stylesheet" href="assets/css/animate.css/animate.min.css">
    <!-- PNotify -->
    <link type="text/css" rel="stylesheet" href="assets/css/pnotify/dist/PNotifyBrightTheme.css">
    <!-- Nvd3 - D3 Charts -->
    <link type="text/css" rel="stylesheet" href="assets/css/nvd3/build/nv.d3.min.css" />
    <!-- Perfect Scrollbar -->
    <link type="text/css" rel="stylesheet" href="assets/css/perfect-scrollbar/css/perfect-scrollbar.css" />
    <!-- Fuse Html -->
    <link type="text/css" rel="stylesheet" href="assets/fuse-html/fuse-html.min.css" />
    <!-- Main CSS -->
    <link type="text/css" rel="stylesheet" href="assets/css/main.css">
    <!-- / STYLESHEETS -->

    <!-- JAVASCRIPT -->
    <!-- jQuery -->
    <script type="text/javascript" src="assets/js/components/jquery/dist/jquery.min.js"></script>
    <!-- Mobile Detect -->
    <script type="text/javascript" src="assets/js/apps/mobile-detect/mobile-detect.min.js"></script>
    <!-- Perfect Scrollbar -->
    <script type="text/javascript" src="assets/js/apps/perfect-scrollbar/dist/perfect-scrollbar.min.js"></script>
    <!-- Popper.js -->
    <script type="text/javascript" src="assets/js/components/popper.js/dist/umd/popper.min.js"></script>
    <!-- Bootstrap -->
    <script type="text/javascript" src="assets/js/components/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- Fuse Html -->
    <script type="text/javascript" src="assets/fuse-html/fuse-html.min.js"></script>
    <!-- Socket.io -->
    <script src="https://cdn.jsdelivr.net/npm/socket.io-client@2.2.0/dist/socket.io.js"></script>
    <!-- Main JS -->
    <script type="text/javascript" src="assets/js/index.js"></script>
    <script type="text/javascript" src="js/multi-login.js"></script>
    <!-- / JAVASCRIPT -->
  </head>

  <body class="layout layout-vertical layout-left-navigation layout-above-toolbar layout-above-footer">
    <main>
      <div class="content-wrapper">
        <div class="content custom-scrollbar">
          <div id="login" class="p-8">
            <div class="form-wrapper md-elevation-8 p-8">

              <div class="logo bg-secondary">
                <span>SL</span>
              </div>

              <div class="title mt-4 mb-8">
                Welcome to Smart Classroom: Smart Learning System
							</div>

              <form name="loginForm" method="POST">

                <div class="form-group mb-4">
                  <input type="text" class="form-control" id="loginFormUserId" aria-describedby="emailHelp" placeholder=" " />
                  <label for="loginFormUserId">User ID</label>
                </div>

                <div class="form-group mb-4">
                  <input type="password" class="form-control" id="loginFormInputPassword" placeholder="Password" />
                  <label for="loginFormInputPassword">Password</label>
                </div>

                <div class="remember-forgot-password row no-gutters align-items-center justify-content-between pt-4">

                  <div class="form-check remember-me mb-4">
                    <label class="form-check-label">
                      <input type="checkbox" class="form-check-input" aria-label="Remember Me" />
                      <span class="checkbox-icon"></span>
                      <span class="form-check-description">Remember Me</span>
                    </label>
                  </div>

                  <a href="#" class="forgot-password text-secondary mb-4">Forgot Password?</a>
                </div>

                <button type="submit" class="submit-button btn btn-block btn-secondary mx-auto" aria-label="LOG IN" id="loginBtn">
                  LOG IN
                </button>

              </form>
              <button class="submit-button btn btn-block btn-default mx-auto" id="availableIdentityTypes">
                ANOTHER WAY TO LOGIN
              </button>

            </div>
          </div>
        </div>
      </div>
    </main>

    <!-- Multi Identity -->
    <div class="modal" id="multiIdentityModal">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h2 class="modal-title">Choose Identity</h2>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span>&times;</span></button>
          </div>
          <div class="modal-body">
            <!-- p>Choose Identity: </p -->
            <select id="identity-types" size="6" multiple></select>
          </div>
          <div class="modal-footer">
            <a class="btn btn-secondary" id="btnSelect">Choose</a>
          </div>
        </div>
      </div>
    </div>
    <!-- End of Multi Identity -->

    <!-- Face Recognition -->
    <div class="modal" id="modal-2">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h2 class="modal-title">Look at the Camera</h2>
            <button id="modal-2-dismiss" type="button" class="close" data-dismiss="modal" aria-label="Close"><span>&times;</span></button>
          </div>
          <div class="modal-body">
            <!-- p>Choose Identity: </p -->
            <video id="video" playsinline autoplay></video>
          </div>
        </div>
      </div>
    </div>
    <!-- End of Face Recognition -->

    <!-- RFID Card Recognition -->
    <div class="modal" id="modal-3">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h2 class="modal-title">RFID Card Reading</h2>
            <button id="modal-3-dismiss" type="button" class="close" data-dismiss="modal" aria-label="Close"><span>&times;</span></button>
          </div>
          <div class="modal-body">
            <!-- p>Choose Identity: </p -->
            <input type="text" class="form-control" id="reader3" placeholder=" " readonly/>
            <label for="readerUID">Card UID</label>
          </div>
        </div>
      </div>
    </div>
    <!-- End of RFID Card Recognition -->

    <!-- Konsorsium Card Recognition -->
    <div class="modal" id="modal-4">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h2 class="modal-title">Konsorsium Card Reading</h2>
            <button id="modal-4-dismiss" type="button" class="close" data-dismiss="modal" aria-label="Close"><span>&times;</span></button>
          </div>
          <div class="modal-body">
            <!-- p>Choose Identity: </p -->
            <input type="text" class="form-control" id="reader4" placeholder=" " readonly/>
            <label for="readerUID">Card UID</label>
          </div>
        </div>
      </div>
    </div>
    <!-- End of Konsorsium Card Recognition -->

  </body>

</html>
